<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11758</COD_PED>
      <COD_PROD>103</COD_PROD>
      <DESCRICAO>F.MAND GROSSA 10X1KG C.PRADO</DESCRICAO>
      <QTD>8,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11757</COD_PED>
      <COD_PROD>112</COD_PROD>
      <DESCRICAO>COLORAU 1KG FD10  PQ</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11758</COD_PED>
      <COD_PROD>154</COD_PROD>
      <DESCRICAO>PEPININHO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11758</COD_PED>
      <COD_PROD>193</COD_PROD>
      <DESCRICAO>MOSTARDA 4X3,3LT  CEPERA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11756</COD_PED>
      <COD_PROD>208</COD_PROD>
      <DESCRICAO>MAIONESE 6X1KG VIGOR</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11757</COD_PED>
      <COD_PROD>236</COD_PROD>
      <DESCRICAO>GARRAFA 500ML 100UND C/TAMPA MALUGER</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11758</COD_PED>
      <COD_PROD>331</COD_PROD>
      <DESCRICAO>ESPAGT 24X500G C/OVOS D.BENTA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11758</COD_PED>
      <COD_PROD>353</COD_PROD>
      <DESCRICAO>ARROZ ARBOREO 5X2KG CAMIL</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11756</COD_PED>
      <COD_PROD>1040</COD_PROD>
      <DESCRICAO>AZ PRETA FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11757</COD_PED>
      <COD_PROD>1104</COD_PROD>
      <DESCRICAO>MTX ISOP N.7 550ML C/100 B.APETITE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11757</COD_PED>
      <COD_PROD>1105</COD_PROD>
      <DESCRICAO>MTX ISOP N.8 750ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11757</COD_PED>
      <COD_PROD>1423</COD_PROD>
      <DESCRICAO>LIMPA PORCELANATO 5LT HARMONIEX</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11756</COD_PED>
      <COD_PROD>1430</COD_PROD>
      <DESCRICAO>MILHO V.SACHE 6X1,7KG FUGINI</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11758</COD_PED>
      <COD_PROD>1548</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG SAN CARLO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11756</COD_PED>
      <COD_PROD>1560</COD_PROD>
      <DESCRICAO>AZ VERDE FATIADA 2KG SAN CARLO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11757</COD_PED>
      <COD_PROD>1918</COD_PROD>
      <DESCRICAO>BH-01 HAMBURG  C/100 BOM APETITE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>11755</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA SOMENTE DIA 21/06/24 (SEXTA) AGUARDAR</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11756</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA SOMENTE DIA 20/06/24 (QUINTA) DAS 830 AS 15HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11757</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 19/06/24 A PARTIR DAS 8HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11758</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 19/06/24 DAS 8 AS 1030 OU APoS 1430H OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
